uuid: f9d93b99-eb58-4037-a3a1-02e125b78106
langcode: fr
status: true
dependencies:
  config:
    - contact.form.contact_us
    - field.storage.contact_message.field_nom
id: contact_message.contact_us.field_nom
field_name: field_nom
entity_type: contact_message
bundle: contact_us
label: Nom
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
